You can skip this in seconds

Click here to continue

LinqConnect 3.1

What's Required in Version 3.1 of LinqConnect

.NET Framework 3.5 Service Pack 1 or higher

What's New in Version 3.1 of LinqConnect

* Customization of the default Type Mapping Rules introduced
* Entity Developer significantly improved
* Documentation generation for Enum members was added
* Setting options Environment, Diagram and Servers to adjust the Entity Developer behavior, Model diagram behavior to your needs.

Look for Similar Items by Category

Feedback

Popular Downloads